<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Paskaita 8</title>
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="css/kodasdu_style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Tillana:600" rel="stylesheet">
</head>

<body>
    <div class="container">
       
        <div class="wrapper">
            <h3>Our Blog</h3>
        </div>
        
        <div class="post">
            <h3>Post</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quisquam molestiae quasi mollitia laboriosam doloremque culpa tenetur suscipit facilis.</p>
            <img src="gallery/1.jpg" alt="">
            <h4>2017</h4>
        </div>
        
        <div class="post">
            <h3>Post</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa, facilis unde, vel architecto placeat nihil voluptatem repudiandae labore!</p>
            <img src="gallery/1.jpg" alt="">
            <h4>2017</h4>
        </div>
        
    </div>
</body>

</html>

<!--vaikiniam visada absolute o teviniam relative-->
